/* Translation by Johan Raphael Joe, last updated 19-Jun-2025 */

FriendlyName:                                       "Malayalam (മലയാളം [ഇന്ത്യ])";

MenuCaptionFile:                                    "ഫയൽ";
MenuCaptionFileNewProject:                          "പുതിയ പ്രോജക്ട്";
MenuCaptionFileOpenProject:                         "പ്രോജക്ട് തുറക്കുക";
MenuCaptionFileOpenRecent:                          "അടുത്തിടെ തുറന്നത്";
MenuCaptionFileCloseProject:                        "പ്രോജക്ട് അടയ്ക്കുക";
MenuCaptionFileSaveProject:                         "പ്രോജക്ട് സംരക്ഷിക്കുക";
MenuCaptionFileSaveProjectAs:                       "പേരു മാറ്റി സംരക്ഷിക്കുക";
MenuCaptionFileExportProject:                       "പ്രോജക്ട് എക്സ്പോർട്ട് ചെയ്യുക";
MenuCaptionFileSaveCurrentDocument:                 "നിലവിലെ ഡോക്യുമെന്റ് സംരക്ഷിക്കുക";
MenuCaptionFileBuild:                               "കമ്പൈൽ ചെയ്യുക";
MenuCaptionFileClean:                               "ശുദ്ധമാക്കുക";
MenuCaptionFileExit:                                "പുറത്തുകടക്കുക";
MenuCaptionEditUndo:                                "റദ്ദാക്കുക";
MenuCaptionEditRedo:                                "വീണ്ടും ചെയ്യുക";
MenuCaptionEditCut:                                 "കട്ടുചെയ്യുക";
MenuCaptionEditCopy:                                "പകർപ്പെടുക്കുക";
MenuCaptionEditPaste:                               "ഒട്ടിക്കുക";
MenuCaptionEditPasteAsComment:                      "അഭിപ്രായമായി ഒട്ടിക്കുക";
MenuCaptionEditDelete:                              "ഇല്ലാതാക്കുക";
MenuCaptionEditSelectAll:                           "എല്ലാം തിരഞ്ഞെടുക്കുക";
MenuCaptionEditFind:                                "കണ്ടുപിടിക്കുക";
MenuCaptionEditReplace:                             "മാറ്റിസ്ഥാപിക്കുക";
MenuCaptionEditFindInProject:                       "പ്രോജക്ടിൽ തിരയുക";
MenuCaptionEditIndent:                              "ഇൻഡന്റ് വർദ്ധിപ്പിക്കുക";
MenuCaptionEditOutdent:                             "ഇൻഡന്റ് കുറയ്ക്കുക";
MenuCaptionDebug:                                   "ഡിബഗ് ചെയ്യുക";
MenuCaptionDebugStepInto:                           "അകത്ത് പ്രവേശിക്കുക";
MenuCaptionDebugStepOver:                           "മുകളിലൂടെ കടക്കുക";
MenuCaptionDebugAddWatch:                           "വാച്ച് ചേർക്കുക";
MenuCaptionDebugClearWatches:                       "എല്ലാ വാച്ചുകളും നീക്കംചെയ്യുക";
MenuCaptionDebugToggleBreakpoint:                   "ബ്രേക്ക്പോയിന്റ് ടോഗിള്‍ ചെയ്യുക";
MenuCaptionDebugClearAllBreakpoints:                "എല്ലാ ബ്രേക്ക്പോയിന്റുകളും നീക്കംചെയ്യുക";
MenuCaptionDebugSetNextStatement:                   "അടുത്ത നിർദ്ദേശം സജ്ജമാക്കുക (ലൈൻ തിരിയുക)";
MenuCaptionRun:                                     "പ്രവർത്തിപ്പിക്കുക";
MenuCaptionRunStart:                                "ആരംഭിക്കുക";
MenuCaptionRunBreak:                                "താൽക്കാലികമായി നിർത്തുക";
MenuCaptionRunEnd:                                  "തീർക്കുക";
MenuCaptionTools:                                   "ഉപകരണങ്ങൾ";
MenuCaptionToolsIDEOptions:                         "IDE ഓപ്ഷനുകൾ";
MenuCaptionAddins:                                  "ആഡിൻസ്";
MenuCaptionWindow:                                  "ജാലകം";
MenuCaptionWindowPanelLayouts:                      "പാനൽ ലേ ഔട്ടുകൾ";
MenuCaptionWindowPanelLayoutsDefault:               "ഡിഫോൾട്ട് ഇന്റഗ്രേറ്റഡ് ലേ ഔട്ട്";
MenuCaptionWindowPanelLayoutsFullScreen:            "പൂർണ്ണ സ്‌ക്രീൻ എഡിറ്റർ ലേ ഔട്ട്";
MenuCaptionWindowPanelLayoutsUnsaved:               "സേവ് ചെയ്യാത്ത കസ്റ്റം ലേ ഔട്ട്";
MenuCaptionWindowPanelLayoutsCustom:                "കസ്റ്റം";
MenuCaptionWindowPanelLayoutsSaveAs:                "നിലവിലെ പാനൽ ലേ ഔട്ട് സേവ് ചെയ്യുക";
MenuCaptionWindowPanelLayoutsManage:                "പാനൽ ലേ ഔട്ടുകൾ നിയന്ത്രിക്കുക";
MenuCaptionWindowPanelFeatures:                     "പാനൽ ഫീച്ചറുകൾ";
MenuCaptionWindowPanelFeaturesAllowResizeDocked:    "ഡോക്കുചെയ്ത പാനലുകൾ പുനഃപരിമാണപ്പെടുത്താൻ അനുവദിക്കുക";
MenuCaptionWindowPanelFeaturesAllowMoveDocked:      "ഡോക്കുചെയ്ത പാനലുകൾ നീക്കാൻ അനുവദിക്കുക";
MenuCaptionWindowPanelFeaturesAllowTearOutDocked:   "പാനലുകൾ അൺഡോക്ക് ചെയ്യാൻ അനുവദിക്കുക";
MenuCaptionWindowPanelFeaturesAllowResizeFloating:  "ഫ്ലോട്ടിംഗ് പാനലുകൾ പുനഃപരിമാണപ്പെടുത്താൻ അനുവദിക്കുക";
MenuCaptionWindowPanelFeaturesAllowMoveFloating:    "ഫ്ലോട്ടിംഗ് പാനലുകൾ നീക്കാൻ അനുവദിക്കുക";
MenuCaptionWindowKeyboardShortcuts:                 "കീബോർഡ് ഷോർട്ട്കട്ടുകൾ";
MenuCaptionWindowKeyboardShortcutsDefault:          "ഡിഫോൾട്ട് കീബോർഡ് ഷോർട്ട്കട്ടുകൾ";
MenuCaptionWindowKeyboardShortcutsManage:           "കീബോർഡ് ഷോർട്ട്കട്ടുകൾ നിയന്ത്രിക്കുക";
MenuCaptionWindowTheme:                             "തീം";
MenuCaptionWindowLanguage:                          "ഭാഷ";
MenuCaptionHelp:                                    "സഹായം";
MenuCaptionHelpAbout:                               "twinBASIC എന്നതിനെ കുറിച്ച്";
MenuCaptionHelpLicence:                             "ലൈസൻസ് കരാർ";
MenuCaptionHelpDiscord:                             "സഹായം & പിന്തുണ (Discord സർവർ)";
MenuCaptionHelpGitHub:                              "സഹായം & പിന്തുണ (GitHub)";
MenuCaptionHelpTwitter:                             "ട്വിറ്റർ (വാർത്തകൾ)";
MenuCaptionHelpPurchaseLicence:                     "ലൈസൻസ് വാങ്ങുക";
MenuCaptionHelpEnterLicence:                        "ലൈസൻസ് കീ നൽകുക";
MenuCaptionHelpKofi:                                "കാപ്പിക്ക് ക്ഷണിക്കൂ (Ko-Fi)";
MenuCaptionHelpTraceMode:                           "ട്രേസ് മോഡ്";
GeneralEnabled:                                     "പ്രവർത്തനക്ഷമമാക്കി";
GeneralDisabled:                                    "അപ്രവർത്തനക്ഷമമാക്കി";
GeneralIncrease:                                    "വർദ്ധിപ്പിക്കുക";
GeneralDecrease:                                    "കുറയ്ക്കുക";
GeneralRemove:                                      "നീക്കംചെയ്യുക";
GeneralMakeEqual:                                   "സമമാക്കുക";
PaneTitleCodeEditor:                                "കോഡ് എഡിറ്റർ";
PaneTitleProjectExplorer:                           "പ്രോജക്ട് എക്സ്പ്ലോറർ";
PaneTitleOpenEditors:                               "തുറന്ന എഡിറ്റർമാർ";
PaneTitleHistory:                                   "ചരിത്രം";
PaneTitleOutline:                                   "ഔട്ട്‌ലൈൻ";
PaneTitleCallStack:                                 "കോൾ സ്റ്റാക്ക്";
PaneTitleVariables:                                 "വേരിയബിളുകൾ";
PaneTitleWatches:                                   "വാച്ചുകൾ";
PaneTitleDebugConsole:                              "ഡിബഗ് കൺസോൾ";
PaneTitleDiagnostics:                               "ഡയഗ്നോസ്റ്റെക്സ്";
PaneTitlePackagePublishing:                         "പാക്കേജ് പ്രസിദ്ധീകരിക്കൽ";
PaneTitleToolbar:                                   "ടൂൾബാർ";
PaneTitleToolbox:                                   "ടൂൾബോക്സ്";
PaneTitleProperties:                                "ഗുണങ്ങൾ";
PaneTitleWebPage:                                   "വെബ് പേജ്";
MenuCaptionProject:                                 "പ്രോജക്ട്";
MenuCaptionProjectAdd:                              "ചേർക്കുക";
MenuCaptionProjectAddFolder:                        "ഫോൾഡർ ചേർക്കുക";
MenuCaptionProjectAddWindowsForm:                   "Windows ഫോം ചേർക്കുക";
MenuCaptionProjectAddWindowsMDIForm:                "Windows MDI ഫോം ചേർക്കുക";
MenuCaptionProjectAddWindowsUserControl:            "Windows യൂസർ കണ്ട്രോൾ ചേർക്കുക";
MenuCaptionProjectAddWindowsPropertyPage:           "Windows പ്രോപ്പർട്ടി പേജ് ചേർക്കുക";
MenuCaptionProjectAddWindowsReport:                 "Windows റിപ്പോർട്ട് ചേർക്കുക";
MenuCaptionProjectAddCustomControlsForm:            "കസ്റ്റം കണ്ട്രോൾ ഫോം ചേർക്കുക";
MenuCaptionProjectAddModuleTWIN:                    "മൊഡ്യൂൾ ചേർക്കുക (.TWIN, Unicode പിന്തുണയോടെ)";
MenuCaptionProjectAddClassTWIN:                     "ക്ലാസ് ചേർക്കുക (.TWIN, Unicode പിന്തുണയോടെ)";
MenuCaptionProjectAddModuleBAS:                     "മൊഡ്യൂൾ ചേർക്കുക (.BAS)";
MenuCaptionProjectAddClassCLS:                      "ക്ലാസ് ചേർക്കുക (.CLS)";
MenuCaptionProjectAddOtherFile:                     "മറ്റ് ഫയൽ ചേർക്കുക";
MenuCaptionProjectAddImportFile:                    "ഫയലുകൾ ഇംപോർട്ട് ചെയ്യുക";
MenuCaptionProjectAddResourceVisualStyles:          "റിസോഴ്‌സ് ചേർക്കുക: Visual Styles മാനിഫെസ്റ്റ്";
MenuCaptionProjectAddResourceStringTable:           "റിസോഴ്‌സ് ചേർക്കുക: സ്ട്രിംഗ് പട്ടിക";
MenuCaptionProjectReferences:                       "റഫറൻസുകൾ";
MenuCaptionProjectSettings:                         "പ്രോജക്ട് ക്രമീകരണങ്ങൾ";
MenuCaptionProjectOpenProjectFolder:                "പ്രോജക്ട് ഫോൾഡർ തുറക്കുക";
MenuCaptionProjectOpenBuildOutputFolder:            "ബിൽഡ് ഔട്ട്പുട്ട് ഫോൾഡർ തുറക്കുക";
MenuCaptionFormat:                                  "ഫോർമാറ്റ്";
MenuCaptionFormatAlign:                             "ഒരേ നിരയിലേക്ക് പണിയുക";
MenuCaptionFormatAlignLeft:                         "ഇടതുഭാഗത്ത്";
MenuCaptionFormatAlignCenterHorz:                   "നെടുവിരൽ മധ്യത്തിൽ";
MenuCaptionFormatAlignRight:                        "വലതുഭാഗത്ത്";
MenuCaptionFormatAlignTop:                          "മുകളിലേക്ക്";
MenuCaptionFormatAlignCenterVert:                   "തിരശ്ചീന മധ്യത്തിൽ";
MenuCaptionFormatAlignBottom:                       "താഴേക്ക്";
MenuCaptionFormatAlignToGrid:                       "ഗ്രിഡിൽ പൊരുത്തപ്പെടുത്തുക";
MenuCaptionFormatMakeSameSize:                      "ഒരേ വലിപ്പമാക്കുക";
MenuCaptionFormatMakeSameSizeWidest:                "വീതി (ഏറ്റവും വലിയത്)";
MenuCaptionFormatMakeSameSizeNarrowest:             "വീതി (ഏറ്റവും ചെറുത്)";
MenuCaptionFormatMakeSameSizeTallest:               "ഉയരം (ഏറ്റവും വലിയത്)";
MenuCaptionFormatMakeSameSizeShortest:              "ഉയരം (ഏറ്റവും കുറഞ്ഞത്)";
MenuCaptionFormatHorizontalSpacing:                 "തിരശ്ചീന ഇടവേള";
MenuCaptionFormatVerticalSpacing:                   "നിദർശന ഇടവേള";
MenuCaptionFormatCenterInContainerHorz:             "കണ്ടെയ്‌നറിൽ മധ്യത്തിൽ (തിരശ്ചീന)";
MenuCaptionFormatCenterInContainerVert:             "കണ്ടെയ്‌നറിൽ മധ്യത്തിൽ (നിദർശന)";
MenuCaptionFormatBringToFront:                      "മുൻഭാഗത്ത് കൊണ്ടുവരുക";
MenuCaptionFormatSendToBack:                        "പിന്നിലെ ഭാഗത്തേക്ക് അയയ്ക്കുക";
MenuCaptionFormatLockControls:                      "കൺട്രോളുകൾ ലോക്ക് ചെയ്യുക";
MenuCaptionEdit:                                    "എഡിറ്റ്";
MenuCaptionView:                                    "കാണുക";
MenuCaptionViewCodeEditor:                          "കോഡ് എഡിറ്റർ";
MenuCaptionViewObjectDesigner:                      "ഓബ്ജക്റ്റ് ഡിസൈനർ";
MenuCaptionViewDefinition:                          "ഡെഫിനിഷൻ";
MenuCaptionViewLastPosition:                        "അവസാന സ്ഥാനം";
MenuCaptionViewObjectBrowser:                       "ഓബ്ജക്റ്റ് ബ്രൗസർ";
MenuCaptionViewIncreaseFontSize:                    "അക്ഷര വലിപ്പം കൂട്ടുക";
MenuCaptionViewDecreaseFontSize:                    "അക്ഷര വലിപ്പം കുറയ്ക്കുക";
MenuCaptionViewZoomIn:                              "സൂം ഇൻ";
MenuCaptionViewZoomOut:                             "സൂം ഔട്ട്";
MenuShortcutKeyCONTROL:                             "CTRL";
MenuShortcutKeyALT:                                 "ALT";
MenuShortcutKeySHIFT:                               "SHIFT";
MenuShortcutKeyARROWLEFT:                           "ഇടത്";
MenuShortcutKeyARROWUP:                             "മുകളിൽ";
MenuShortcutKeyARROWRIGHT:                          "വലത്";
MenuShortcutKeyARROWDOWN:                           "താഴെ";
MenuShortcutKeyENTER:                               "എന്റർ";
MenuShortcutKeyBACKSPACE:                           "ബാക്ക്‌സ്‌പേസ്";
MenuShortcutKeySPACE:                               "സ്പേസ്";
MenuShortcutKeyTAB:                                 "ടാബ്";
MenuShortcutKeyCANCEL:                              "ബ്രേക്ക്";
MenuShortcutKeyESCAPE:                              "എസ്കേപ്പ്";
MenuShortcutKeyHOME:                                "ഹോം";
MenuShortcutKeyEND:                                 "എൻഡ്";
MenuShortcutKeyPAGEUP:                              "പേജ് അപ്";
MenuShortcutKeyPAGEDOWN:                            "പേജ് ഡൗൺ";
MenuShortcutKeyINSERT:                              "ഇൻസേർട്ട്";
MenuShortcutKeyDELETE:                              "ഡിലീറ്റ്";
